---
#task to install crossplane and CLI
- include_tasks: install_crossplane.yml

#task to install the GCP Provider and CloudSQL XRD composite
- include_tasks: install_gcp_provider.yml

#uncomment the task below to deploy a PostgreSQL-CloudSQL test
#- include_tasks: test_pg_cloudsql.yml

#uncomment the task below to remove the PostgreSQL-CloudSQL test
#- include_tasks: remove_tests_pg.yml
